Subject: Ticket Assigned - delivery escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:41:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation chinchuraj                    Bot:  Hi again! Bot:  Please enter your name Customer:  chinchuraj Bot:  Hi Chinchuraj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642222872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:15 PM, 17th Mar                     chinchuraj                    Hello           12:17 PM, 17th Mar                   Bot                   أهلا مرة أخرى!           12:17 PM, 17th Mar                     chinchuraj                    Hii           12:17 PM, 17th Mar                     chinchuraj                    Is anyone available           12:17 PM, 17th Mar                     chinchuraj                    Hii           12:19 PM, 17th Mar                   Juhi                   Hi chinchuraj, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:23 PM, 17th Mar                     chinchuraj                    Hii           12:24 PM, 17th Mar                     chinchuraj                    I had placed an order 9642222872on 14 th           12:24 PM, 17th Mar                     chinchuraj                    As of now i havent received it           12:25 PM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:25 PM, 17th Mar                     chinchuraj                    I have given my office address.. however my phone number is not accessible right now as it is disconnected due to emirates id issue           12:25 PM, 17th Mar                     chinchuraj                    Are you there           12:27 PM, 17th Mar                   Juhi                   As we see here your order has been shipped and will be out for delivery soon           12:27 PM, 17th Mar                     chinchuraj                    How can i contact the delivery person           12:28 PM, 17th Mar                   Juhi                   He will himself contact you.           12:28 PM, 17th Mar                     chinchuraj                    That what I am telling you my phone number is not working           12:29 PM, 17th Mar                     chinchuraj                    Is there any way to contact the delivery person           12:29 PM, 17th Mar                   Juhi                   It will be delivered to the address or provide us any alternative number           12:31 PM, 17th Mar                   Juhi                   As we do not have the numbers of the courier agents.           12:31 PM, 17th Mar                     chinchuraj                    I have given my office address.           12:32 PM, 17th Mar                     chinchuraj                    And there is no option in your online site to select the timing           12:32 PM, 17th Mar                     chinchuraj                    Please note that my office timing is 8 am to 4pm           12:32 PM, 17th Mar                   Juhi                   We are really sorry for the inconvenience. We will make sure it gets delivered soon to your office address or they will call you after 4 P<           12:33 PM, 17th Mar                   Juhi                   We are really sorry for the inconvenience. We will make sure it gets delivered soon to your office address or they will call you after 4 PM           12:33 PM, 17th Mar                     chinchuraj                    There is no option to call me on phone number.           12:33 PM, 17th Mar                     chinchuraj                    What they can do is deliver to my office address during 8 am to 4 pm           12:34 PM, 17th Mar                     chinchuraj                    If  I dont receive the order by tomorrow, I may resort to cancelling my order           12:34 PM, 17th Mar                   Juhi                   We will try our best to deliver  it to you asap.           12:35 PM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           12:35 PM, 17th Mar                     chinchuraj                    I have ordered two times before this order in this same month           12:36 PM, 17th Mar                     chinchuraj                    These delivery people always calls me during day time and ask whether they can deliver to the address given that is my home address.. then they deliver after 7 pm           12:37 PM, 17th Mar                     chinchuraj                    To avoid these disturbance i gave my office address this time , so i thought they would deliver during day time           12:37 PM, 17th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           12:38 PM, 17th Mar                   Juhi                   We will contact the team and forward your issue.           12:38 PM, 17th Mar                     chinchuraj                    So please put an option in your online site to select the timing for the delivery           12:38 PM, 17th Mar                     chinchuraj                    So there will be clarity           12:38 PM, 17th Mar                   Juhi                   we will forward the feedback to our higher authorities for the same else you can tell the courier agent about your timings.           12:40 PM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260368